
<div class="row">
  <div class="col">
    <mat-form-field>
      <input matInput  (keyup)="search($event)">
    </mat-form-field>
  </div>
  <ul *ngFor="let ele of validResults">
    <li>{{ele}}</li>
  </ul>
  <div *ngIf="validResults?.length < 1">
  </div>
</div>
